@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'Century Gothic';
	src: url('../fonts/CenturyGothic.eot');
	src: url('../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/CenturyGothic.woff') format('woff'),
		url('../fonts/CenturyGothic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body { margin: 0; padding:0; font-family: 'Century Gothic', sans-serif; font-size: 14px; line-height: 22px; color: #6b6b6b; background-color:#fff; }
p, ul, ol, li, h1, h2, h3, h4, h5, h6 { margin: 0; padding:0; text-align: left; font-weight: normal; color: #6b6b6b;}

p { font:300 15px/24px 'Century Gothic', sans-serif; color: #000; }

/*(input focus) outline issue in chrome*/
textarea:focus, input:focus { outline: 0; }
*:focus { outline: 0; }

/*IE images border issue*/
img { border: none;}

.fleft { float: left !important;}
.fright { float: right;}
.center { text-align: center;}
.left { text-align: left !important;}
.right { text-align: right !important;}
.clear { clear: both;}
a {color: #6b6b6b; text-decoration:none; }
a:hover { text-decoration:none; }
/*For Removing Dotted Outline*/
button::-moz-focus-inner {
  border: 0;
}
/*a focus animation effect*/
a{ -webkit-transform: translateZ(0);
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	text-decoration: none;
}
.clearfix:after { clear:both; content: "."; display: block; height: 0; line-height: 0; visibility: hidden;}

/* Place holder opacity issues */
::-webkit-input-placeholder { color: #bababa; opacity: 1; }
/* Firefox < 19 */
:-moz-placeholder { color: #bababa; opacity: 1; }

/* Firefox > 19 */
::-moz-placeholder { color: #bababa; opacity: 1; }

/* Internet Explorer 10 */
:-ms-input-placeholder { color: #bababa; opacity: 1; }

/* Place holder color issues */
input[placeholder], [placeholder],
*[placeholder] { color:#bababa !important; }

html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in Iphone, Ipad etc */
}
input, textarea { /* input border radius issue solved in Iphone */
    -webkit-appearance: none;
    -webkit-border-radius:0; 
    border-radius:0;
}
/* font-family: 'Century Gothic', sans-serif;
font-family: 'Raleway', sans-serif; */

section { width:100%; height:auto; float:left; }
header { width:100%; height:110px; float:left;}
header .top_most { width: 100%; float: left; background: #1f5fa0; }
header .top_most .container { max-width: 1500px; width:100%; }
header .top_most .container .toplink {  float: left; padding: 3px 0;}
header .top_most .container #toplink2{ text-align:right; }
header .top_most .container #toplink2 a:last-child span{ display:none; }
header .top_most .container .toplink a { font-size: 14px; color: #FFF; }
header .top_most .container .toplink a:hover { color: #fad34b; text-decoration:none; }
header .top_most .container .toplink span { margin-left: 10px; margin-right:16px; color: #aecbe9; } 
header .header_wrap { width: 100%; float: left; background:#ffffff; }
header .header_wrap .container { max-width: 1500px; width: 100%; }
header .header_wrap .logo_holder { max-width: 272px; float: left; margin-right:5%; }
header .header_wrap .logo_holder img { width: 100%; }
header .header_wrap .icon_wrap { width: 260px; float: right; position:relative; }
header .header_wrap .icon_wrap .wrap1 { width:50%; float: left; height: 82px; border-left: 1px solid #e8e8e8;  }
header .header_wrap .icon_wrap .wrap1:last-child { border-right: 1px solid #e8e8e8;}
.tp_active { color: #fad34b !important; }

.btn_search { font-size: 14px; padding: 0 20px; height: 30px; display:inline-block; line-height:30px; margin-top: 34px; }
.btn_search:hover, .btn_search:active { outline: none; }
.btn_search img { float:left; margin-top: 5px; margin-right: 10px;}
.btn_search:hover { text-decoration:none; }

.login_btn { font-size: 14px; padding: 0 20px; height: 30px; display:inline-block; line-height:30px; margin-top: 34px; }
.login_btn img { float:left; margin-top: 5px; margin-right: 10px;}
.login_btn:hover { text-decoration:none; }

.account_btn { font-size: 14px; padding: 0 20px; height: 30px; display:inline-block; line-height:30px; margin-top: 34px; }
.account_btn img { float:left; margin-top: 5px; margin-right: 10px;}
.account_btn:hover { text-decoration:none; }

/*..... MENU .....*/
nav { width:50%; height:auto; float:left; text-align:left; padding-top:50px;  box-sizing:border-box; }
.menu { text-align: right; margin: 0; list-style-type: none; float:right;  box-sizing:border-box; width:100%; }
.menu li { float:left; list-style:none; padding:0px 18px 0px 18px;  box-sizing:border-box; height:auto; width:auto; display:block; }
.menu li a { font:400 13px/16px 'Raleway', sans-serif; color:#000; text-align:center; text-decoration:none; text-transform:capitalize; box-sizing:border-box; clear:both; position: relative; top: 28%; transform: translateY(-50%); /*padding-bottom:20px;*/ z-index:99999; }

.slicknav_menu{ display:none; }
.menu li ul { display:none; position:absolute; z-index:999999; /*top:0;*/ top:20px; /*width:375px;*/ width:250px; /*left:-195px;*/ left:-10px; 
padding:15px 0;  }
.menu li ul .trapezoid { border-bottom: 10px solid #1f5fa0; border-left: 10px solid transparent; border-right: 10px solid transparent;
    height: 0; width: 0; position:absolute; margin-left: 48px; top: 6px; }
	

.menu li:hover  ul { display:block; }
.menu li ul li { float:left; list-style:none; padding: 10px 15px; box-sizing:border-box; height:auto; /*width:auto;*/ width:100%; text-align:left; border-bottom: 1px solid #4979ad; background-color:#1f5fa0; }

.primary-nav { }
.navbar-nav { float: left; margin: 0; }
.navbar-nav { }
.menu { margin-bottom: 0; padding-left: 0; list-style: none; }
.menu::before, .menu::after { content: ""; display: table; }
.navbar-nav > li { float: left; }
.menu > li { position: relative; display: block;  }
.navbar-nav > li > a { color: #000;  }
.primary-nav > li a { padding: 16px 0px; text-align: left; padding-bottom: 3px; box-sizing:border-box;
	text-decoration:none; color:#fff;  }
.navbar-nav > li > a { padding: 10px 20px; font-size:13px; line-height: 22px; box-sizing:border-box; }
.menu > li > a { position: relative; display: block; padding: 0px ; box-sizing:border-box; color: #000; font-weight:bold; }
.menu > li > a:focus { outline:none;}
/*.primary-nav > li a::before { content: " "; position: absolute; bottom: -3px; left: 0; right: 100%; border-bottom: 2px solid #fff;
    -webkit-transition: right 0.30s ease-in; -o-transition: right 0.30s ease-in; -moz-transition: right 0.30s ease-in; -ms-transition: right 0.30s ease-in;
    transition: right 0.30s ease-in; }
*/audio:not([controls]) { display: none; height: 0; }
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus { color: #000; background-color: transparent; }
.menu > li > a:hover, .nav > li > a:focus { text-decoration: none; background-color: #FAFAFB; }
.navbar a:focus { color: inherit; }
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus { color: #1f5fa0; background-color: transparent; }
.primary-nav > li a:hover::before { right: 0; }

.menu > li > a span { background:url(../images/menu-arrow.png) no-repeat right center; width:7px; height:6px; display:inline-block; margin-left:5px; }

header .icon { display:none !important; }

/*..... SLIDER .....*/
.slider-holder { width:100%; height:auto; float:left; padding:0px; box-sizing:border-box; }
.slider { width:100%; height:auto; float:left; }
.slider .slide1 { width:100%; float:left; position:relative; height:400px;background-size: cover!important;  }
.slider .container { max-width: 1500px; width:100%;  }
.slider .slider-c {width:38%; height:auto; padding: 10px; box-sizing:border-box; position:absolute; left:12%; top:35%; z-index:999; }
.slider .slider-c p { font:300 27px/16px 'Century Gothic', sans-serif; color:#fff; text-decoration:none; padding:30px 0px; }
.slider .slider-c h1 { font:700 35px/45px 'Century Gothic', sans-serif; color:#fff; text-decoration:none; }
.slider .slider-c h1 span { text-transform:uppercase; font-size:52px; line-height: 70px; color: #fff; }
.slider .over_bg {position: absolute; width: 100%; height: 100%;
    top: 0px; left: 0px;background-color: rgba(0, 0, 0, .3);}

.slider .slider-c a { width:auto; height:70px; line-height:70px; font-size:24px; padding:0 60px; margin-top:20px; display:inline-block; 
		background-color:#1f5fa0; text-align:left; color:#fff; font-weight:600; color: #FFF; border-radius: 40px; text-transform:uppercase; }
.slider .slider-c a img { width:auto;}
.slider .slider-c a:hover { background-color:#0ba2c4; color:#fff; text-decoration:none;}
.slider .slider-c .arrow { float:right; margin-top: 22px; margin-left: 30px;}

/*..... SLIDER .....*/

/*..... PRODUCT MENU .....*/
.block2 { width:100%; float: left; height:auto; }
.block2 .bg_graphics{ background:url(../images/block1_bg.jpg) top center no-repeat;   -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; } 
.block2 .container { width:100%; max-width: 1500px; }
.service-holder { width:100%; height:auto; float:left; }
/*.service-holder { width:100%; height:auto; float:left; position:relative; } */
.service-holder .service_block { width:100%; float: left; text-align:center; margin-bottom: 40px; cursor:pointer; }
.service-holder .service_block .img_bl { width: 150px; height:148px; display:inline-block; margin-top: 40px; background:#fff;
			border-radius:50%; overflow:hidden; }
.service-holder .service_block .img_bl:hover { opacity: 0.5;}
.service-holder .service_block.border1 { /*border-left: 1px solid #4e8bb7; border-right: 1px solid #4e8bb7; */}
.service-holder .service_block h3 { font:700 26px/40px 'Century Gothic', sans-serif; color:#fff; text-transform:capitalize; text-decoration:none; text-align:center;
padding-top:10px; box-sizing:border-box; }


/*..... BOTTON SLIDER .....*/
.bottom-slider-holder { width:100%; height:auto; }
.bottom-slider-holder .container { width:100%; max-width: 1500px;}
.client_wrap { width:100%; float: left; }
.client_wrap h3 { font-size:30px; font-weight:300; font-family: 'Raleway', sans-serif; text-align:center;  }
.client_wrap h4 { font-size: 40px; text-align: center; font-weight:700; color: #094a79; text-transform:uppercase; padding: 4px 0; }
.client_wrap .client_slider { width:90%; float:left; margin: 50px 5%; }

.card-container {
    display: inline-block;
    margin: 0 auto;
    padding: 0 12px;
    text-align: center;
}

.card {
  position: relative;
  width: 100%;
  height: 220px;
  
  transition: all 0.6s ease;
  /*
  transform-style: preserve-3d;
  */
}

.front, .back {
  position: absolute;
  background: #1f5fa0; 
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}

.front {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 30px;
  background: #FFF;
}
.front span { outline: none; }

.back {
/*  display: flex;
  align-items: center;
  justify-content: center;*/
  font-size: 18px;
}
.back img { border: none; outline:none; }
/*
.card-container:hover .card {
  transform: rotateY(180deg);
}
*/

.card-container:hover .card { transform: scale(1.2); }

.back {
  transform: rotateY(180deg);
}
.back p { font-size: 15px; line-height: 20px; text-align: center; color:#FFF; padding: 20px 30px 10px; width: 100%; margin-top: 50px; }
.view_btn { font-size: 16px; text-transform:uppercase; color: #1f5fa0; background: #FFF; padding: 0px 34px; display:inline-block; font-weight:400; 
			height:40px; line-height:40px; border-radius: 20px; margin-top: 10px;  }
.view_btn:hover { text-decoration: none;}

.block3 { width: 100%; float: left; background:url(../images/bg_3.jpg) top center; }
.block3 .container { width:100%; max-width: 1500px;}
.block3 .leftbar { width:100%; float: left;}
.block3 .leftbar .col_1 { width: 70%; float: left; text-align: center; padding: 35px 30px 0; }
.block3 .leftbar .col_1 h4 { text-align: center; color: #FFF; font-weight:700; font-size: 25px; padding-bottom: 10px; }
.block3 .leftbar .col_1 p { text-align: center; color: #FFF; font-size: 16px; line-height: 18px; font-family: 'Raleway', sans-serif; font-weight:300; }
.block3 .leftbar .col_2 { width: 30%; float:right; }
.block3 .leftbar .col_2 .icon_wp { width: 98px; height: 116px; background: #094a79; border-radius: 50%; float: right; margin-right: -52px; margin-top: 18px; margin-bottom: 18px; text-align: center; }
.block3 .leftbar .col_2 .icon_wp img { margin-top: 35px; }
.block3 .rightbar { width:100%; float: left;}
.block3 .rightbar .col_1 { width: 60%; float: left; text-align: center; padding: 35px 30px 20px; }
.block3 .rightbar .col_1 h4 { text-align: center; color: #FFF; font-weight:700; font-size: 25px; padding-bottom: 10px; }
.block3 .rightbar .col_1 p { text-align: center; color: #FFF; font-size: 16px; line-height: 18px; font-family: 'Raleway', sans-serif; font-weight:300; }
.block3 .rightbar .col_2 { width:40%; float: left; text-align: center; }
.connect { color: #2d2d2d; font-weight:700; margin-top: 50px; height: 50px; line-height: 50px; text-transform:uppercase; display:inline-block; font-weight:700; border-radius: 25px; background: #FFF; padding: 0 30px  }

footer { float: left; width: 100%; background:#efefef; }
footer .container  { width:100%; max-width: 1500px; }
footer .footer_wrap { width: 100%; float: left; padding: 65px 0 80px; font-size: 14px;  }
footer .footer_wrap h3 { font-weight: 700; text-align: left; text-transform:uppercase; color: #0c54a0; font-size: 20px; font-family: 'Raleway', sans-serif; padding-bottom: 30px; }
footer .footer_wrap .column_1 { width: 100%; float: left; padding-right: 30px; box-sizing:border-box; }
footer .footer_wrap .column_2 { width: 100%; float: left;}
footer .footer_wrap .column_3 { width: 100%; float: left;}
footer .footer_wrap .column_1 .fLogo { width: 100%; float: left; text-align: left; margin-bottom: 20px; margin-top: -35px;}
footer .footer_wrap p.copy { margin-top: 20px; }
.read { text-transform: uppercase; font-size: 13px; color: #0c54a0; font-family: 'Raleway', sans-serif; font-weight:700; padding: 10px 0; display:inline-block; }
.read:hover { text-decoration:none; }
footer .footer_wrap p.call { font-size: 16px; text-align: left; padding: 3px 0 3px 25px; } 

footer .footer_wrap .column_2 ul { width: 50%; float: left; }
footer .footer_wrap .column_2 ul li { line-height: 30px; }
footer .footer_wrap .column_2 ul li a  {  color: #7d7d7d; font-weight:300; font-size: 14px; display:block; }
footer .footer_wrap .column_2 ul li a:hover { text-decoration: none; color: #1f5fa0;}

footer .footer_wrap p.call { font-size: 16px; text-align: left; padding: 3px 0 3px 25px; background:url(../images/phone_icon.jpg) left center no-repeat; }
footer .footer_wrap p.fax { font-size: 16px; text-align: left; padding: 3px 0 3px 25px; background: url(../images/fax_icon.png) left center no-repeat; }

.m-account { position:absolute; left:0px; width: 280px; height:auto; top:100%; background:#1f5fa0; display:none; padding: 20px; 
			z-index: 99999; }
.m-account .trapezoid { border-bottom: 10px solid #1f5fa0; border-left: 10px solid transparent; border-right: 10px solid transparent;
    height: 0; width: 0; position:absolute; margin-left: 38px; top: -10px; }
.m-account .wrap { width: 100%; float: left; border-bottom: 1px solid #FFF; }
.m-account .ser_col { width:180px; float: left; }
.m-account .btn_col { width: 40px; float: right; text-align: center;  height: 40px; line-height: 40px;}
.m-account .ser_col input { width: 100%; float: left; background: none; border:none; padding: 0px 10px; height: 40px; line-height: 40px; box-sizing: border-box; color: #FFF; font-size: 14px; font-weight:400; }

.logon { position:absolute; left:0px; width: 280px; height:auto; top:100%; background:#1f5fa0; padding: 20px; 
			z-index: 99999; display: none; }
.logon .trapezoid { border-bottom: 10px solid #1f5fa0; border-left: 10px solid transparent; border-right: 10px solid transparent;
    height: 0; width: 0; position:absolute; margin-left: 160px; top: -10px; }
.logon .row1 { width: 100%; float: left; border-bottom: 1px solid #FFF; margin-bottom: 10px; }
.logon .row1 input { width: 100%; float: left; background: none; border:none; padding: 0px 10px; height: 30px; line-height: 30px; box-sizing: border-box; color: #FFF; font-size: 14px; font-weight:400; }
.no_padding { padding:0;}

.block4 { }
.block4 .wrap { padding-top: 110px; width: 100%; float: left; }
.block4 .leftbar  { width: 100%; float: left; }
.block4 .leftbar h2 { font-size: 36px; padding-bottom: 14px; font-weight:700; color: #1f5f9f; text-align: left; }
.block4 .leftbar p { text-align: left; padding: 10px 0; }
.view2 { font-size: 15px; text-transform:uppercase; font-weight:700; padding: 0 30px; color: #FFF; background: #1f5f9f; height: 46px; line-height:46px; display:inline-block;
		border-radius: 23px; margin-top: 16px; }
.view2:hover { text-decoration:none; color: #FFF; }
.view3 { font-size: 18px; text-transform:uppercase; font-weight:700; padding: 0 30px; color: #FFF; background: #ccc; height: 46px; line-height:46px; display:inline-block;
		border-radius: 23px; margin-top: 10px; }
.view3:hover { text-decoration:none; color: #FFF; background: #1f5f9f; }
.block4 .rightbar  { width: 100%; float: left; }
.block4 .rightbar img { width: 100%;}

.inner_banner { width:100%; height: 300px; float: left; padding: 0; }
.inner_banner .container { width:100%; max-width:1500px; }
.inner_banner .caption { width: 100%; float: left; margin-top: 100px;}
.inner_banner .caption p { font:300 18px/22px 'Century Gothic', sans-serif; padding:0px; color: #FFF; }
.inner_banner .caption h1 { font:700 30px/50px 'Century Gothic', sans-serif; color: #FFF;}
.inner_banner .caption h1 span { text-transform:uppercase; font-size:42px; color: #FFF; }

.accr_wrap { width: 80%; margin: 0 10%; padding: 60px 0; text-align: center; }
.accr_wrap h2 { font-size: 44px; font-weight:700; text-align: center; color: #1f5f9d; padding-bottom: 20px; border-bottom: 1px solid #dadada; margin-bottom: 30px; }
.accr_wrap p { text-align:center; padding: 10px 0; }
.accr_wrap .accr_logo { width: 242px; height: auto; border: 1px solid #dadada; margin: 30px 0; display:inline-block;  }

.webcrub { width:100%; float: left; padding: 14px 0; border-top: 1px solid #e8e8e8;}
.webcrub .container { width:100%; max-width:1500px;}
.webcrub a { margin: 0 5px;}

.keypeople { width:100%; float: left; padding: 30px 0 16px;  border-bottom: 1px solid #dadada;}
.keypeople .container { width:100%; max-width:1500px;}
.keypeople h3 {font-size: 44px; line-height: 50px; text-align: left; color: #1f5f9d; font-weight:500; }
.keypeople span { font-size:22px; color: #8f8f8f; display:block; }

.keysector1 {}
.keysector1 .container { width:100%; max-width:1500px;}
.keysector1 .container .row1 { width: 100%; float: left; padding: 30px 20px 36px 20px; }
.keysector1 .container .row2 { width: 100%; float: left; padding: 20px 0px 0px; }
.keysector1 .container .row1 .photoHolder { float:right; padding: 20px; border: 1px solid #e6e6e6; background:#FFF; }
.keysector1 .container .row1 .photoHolder img { max-width: 100%; width:auto; display:block; margin:0 auto; }
.keysector1 .container .row1 .contdHolder { width: 100%; float: left; position:relative; }
.keysector1 .container .row1 .contdHolder h4 { font-size: 25px; font-weight:700; text-align: left; padding-bottom: 10px; }
.keysector1 .container .row1 .contdHolder h4 span { font-size: 17px; color: #8098b8; font-weight:400; }
.keysector1 .container .row1 .contdHolder p { text-align: left; padding: 8px 0; }
.keysector1 h2 { font-size: 32px; color: #1f5f9d; text-align: left; font-weight: 400; padding-top: 20px; }
.grey_bg { background: #efefef; }
.margin80 { margin-bottom: 80px; }
.mail_stl { background:url(../images/mail_icon.png) left center no-repeat; font-size: 17px; padding-left: 40px; color: #960000; position:absolute; right:0; top:0;  }

/*inner page*/
.inner_wrap {}
.inner_wrap p { text-align:left; padding: 10px 0; }
.inner_wrap p a, .inner_wrap ul a { font-weight:400; color: #094a79; }
.inner_wrap .container { max-width: 1500px; width: 100%;}
.inner_wrap .wrap { width: 100%; float: left; padding: 60px 0; }
.inner_wrap h2 { font-size: 40px; color: #1f5fa0; text-align: center; font-weight:600; padding-bottom: 40px; }
.inner_wrap h2 span { font-size: 16px; color: #a5a5a5; }
.inner_wrap .wrap .left_img { width:100%; float: left; margin-bottom: 30px; }
.inner_wrap .wrap .left_img img { width: 100%; }
.inner_wrap .wrap .right_content { width: 100%; float: left; padding-left: 60px; box-sizing:border-box; }
.inner_wrap .wrap .right_content2 { width: 100%; float: left; padding: 30px 100px; box-sizing:border-box; }
.inner_wrap h5 { font-size: 16px; color: #4a4a4a; text-align: left; font-weight:300; padding-bottom: 40px; }
.inner_wrap .column1 { width: 100%; float: left; }
.inner_wrap .column2 { width: 100%; float: left; }
.inner_wrap h3 { font-size: 22px; color: #094a79; text-align: left; font-weight:600; padding-top:10px; }
.inner_wrap .column3 { width: 100%; float: left; position:relative; }
.inner_wrap .column3::after { position:absolute; left:0; top:0; width: 100%; height: 100%; background: url(../images/clmn2_bg.jpg) top right no-repeat;  -webkit-background-size: cover;
  -moz-background-size: cover; -o-background-size: cover; background-size: cover; content: ""; z-index: -1; }
.inner_wrap .column3 .inside { width: 100%; float: left; padding: 50px; box-sizing:border-box; }
.inner_wrap h4 { font-size: 20px; color: #094a79; text-align: left; font-weight:400; padding-top:10px; padding-bottom: 10px; clear:both; }

.inner_wrap h5 { font-size: 16px; text-align: left; font-weight:400; padding-top:30px; padding-bottom: 5px; }
.inner_wrap .column3 .inside span { color: #094a79; font-size: 18px; font-weight:400; }
.inner_wrap .column3 .inside p { padding: 4px 0;}
.inner_wrap .right_content h3 { font-weight:600; color: #1f5fa0; text-align: left; font-size: 40px; padding-bottom: 20px; }
.inner_wrap .right_content h3 span { font-size: 27px; color: #959595; display:block; line-height: 40px; }


/*Career*/
.career_wrap { background: #f1f1f1; }
.career_wrap .container { max-width: 1500px; width: 100%; }
.career_wrap .wrap { width: 100%; float: left; padding: 90px 0 0; }
.collapse_bg { background: #0ba2c4 !important; }
.panel-heading { background: #0ba2c4 !important; }
.panel-title a { color: #FFF; border: none; }
.panel-title a:hover, .panel-title a:focus { border: none; text-decoration:none !important; outline: none; }
.panel-title i { color: #FFF; }
.career_wrap h2 { font-size: 28px; font-weight: 700; background: #0ca2c5; padding: 10px 20px; color: #FFF; text-align: left; }
.career_wrap p { text-align: left; padding: 16px 0; font-size: 16px;}
.career_wrap h6 { text-align: left; padding: 16px 0; font-size: 18px; font-weight:600; }
.career_wrap .one { padding: 30px; float: left; width: 100%; background: #dddddd; } 
.career_wrap .one p { font-size:18px; color: #5b5b5b; }
.career_wrap .two { background: #0ba2c4; padding: 30px; }
.career_wrap .two p { color: #86def2; font-size: 16px; padding: 2px;}
.career_wrap .two p.white, .career_wrap .two p a { color: #FFF; }
.nopadding { padding: 0;}
.career_wrap .one h6 { text-align: left; color: #0ba2c4; font-size: 16px; padding: 0; }
.career_wrap  .wrp_inner { width: 98%; float: left; margin: 0 1%; box-sizing:border-box; background: #0ba2c4; }
.margin5 { margin-bottom: 80px !important; }

.bg_white { background: #FFF !important; }
.bl_clr { color: #0b4b79; font-weight:400; }
.grey2 { background:#f1f1f1; }
.career_wrap .three { padding: 30px; float: left; width: 100%; background: #fff; }
.career_wrap .three h6 { font-weight: 600; font-size: 20px; text-align: left; color: #0ba2c4; padding-bottom: 0; }
.career_wrap .three a { color: #2873ae; font-weight: 400; }
.career_wrap .four { padding: 30px; float: left; width: 100%; background: #0083a0; } 
.career_wrap .four p { color: #95d4e2; }
.career_wrap .four p:first-child { text-transform:uppercase; padding-bottom: 0px; color: #FFF;}
.career_wrap .four p a { color: #fff; }
.clinic_block { width: 100%; max-width: 460px; margin:0 auto; text-align: center; }
.clinic_block .img_col { width: 100%; float: left;}
.clinic_block .img_col img { width: 100%;}
.clinic_block .content_col { width: 100%; float: left; height: 150px; text-align: center; margin: 30px 0; }
.clinic_block .content_col h2 { text-align: center; font-weight: 600; font-size: 26px; padding-bottom: 10px; }
.clinic_block .content_col h3 { text-align: center; font-weight: 400; font-size: 22px; padding-bottom: 10px; color: #303030; font-family: 'Raleway', sans-serif; }
.clinic_block .content_col p { text-align: center; }
.clinic_header { width: 100%; float: left; padding-bottom: 40px;}
.clinic_header h2 { padding-bottom: 10px;}
.clinic_header p { text-align: center; }

.patient_info_block { width: 100%; float: left; }
.panel-default > .panel-heading { background: #1f5fa0 !important; }
.patient_info_block .panel-title { padding-top: 0px !important; }
.info_link { width: 100%; float: left; }
.info_link li { width: 100%; float: left; margin: 2px; padding: 2px; }
.info_link li a { padding: 5px 30px; background: #FFF; height: 40px; line-height: 40px; font-size: 20px; border-radius: 20px; }
.info_link li a:hover { background: #727272; color: #FFF; }
.patient_info_block h5 { background: #3672b0; color: #3672b0; font-size: 20px; padding: 12px; margin-top: 5px; }
.patient_info_block h5 a {  color: #fff; font-size: 20px; display:block; }
.patient_info_block .panel-group .panel { border-radius: 0; }
.patient_info_block .panel-heading { border-radius: 0; }
.infobox { width: 100%; float: left; background: #0ba2c4; border-radius: 8px; overflow: hidden; }
.infobox .left_side { width: 70%; float: left; padding: 62px; box-sizing:border-box; }
.infobox .left_side h4 { color: #FFF; font-size: 30px; text-transform:uppercase; font-weight:600; }
.infobox .left_side ul { width: 100%; float: left; margin-top: 20px; }
.infobox .left_side ul li { color: #FFF; font-size: 24px; font-weight: 600; padding: 10px 5px; margin: 0 24px; line-height: 30px; list-style:url(../images/bullet1.png) outside; }

.infobox .right_side { width: 30%; height: 590px; float: left; position: relative; background: url(../images/call_bg.png) top right no-repeat #0083a1;  -webkit-background-size: cover;
	-moz-background-size: cover; -o-background-size: cover;}

.infobox .right_side .call_wrap { width: 100%; float: left; margin-top: 40%; text-align: center; }
.infobox .right_side .call_wrap p { text-align: center; color: #FFF; font-size: 16px; font-weight: 400; margin-top: 16px; }
.infobox .right_side .call_wrap p span { font-size: 43px; font-weight: 700; line-height: 50px; display: block; }
.padding4 { padding-bottom: 0 !important; }
.p4 { font-size: 24px; text-align: center !important; line-height: 30px; font-weight:400; margin-bottom: 30px;}

.contact_row { float: left; width: 100%; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; flex-direction: row; }
.c_Columns { width: 50%; float: left; padding: 40px; border: 5px solid #f1f1f1; }
.c_Columns h4 { text-transform:uppercase; text-align: left; color: #FFF; font-size: 18px; font-weight:600; padding-bottom: 14px; }
.c_Columns p { text-align: left; color: #FFF; padding: 5px 0; font-size: 18px; }
.c_Columns .map_btn { background: #2d6fb2; display:block; color: #FFF; padding: 10px; width: 100%; text-align: center; font-size: 18px; margin-top: 18px; }
.bg_blue1 { background: #1f5fa0; }
.bg_blue2 { background: #568bc1; } 
.bg_blue3 { background: #516982; }
.bg_blue4 { background: #2d5277; } 
.contact_row .c_address { width: 70%; float: left; padding: 30px; background: #1f5fa0; border-top: 5px solid #f1f1f1; border-left: 5px solid #f1f1f1;border-bottom: 5px solid #f1f1f1; }
.contact_row .c_address p { color: #FFF; font-size: 22px; padding: 10px 0; font-weight: 700;}
.contact_row .c_address p span { float: right; margin-right: 20%; text-align: left; width: 40%; }
.contact_row .c_address p a { color: #FFF;}
.contact_row .fb_row { width: 30%; float: left; text-align: center; padding: 30px; 
						background: url(../images/fb_bg.jpg) top center no-repeat; border-top: 5px solid #f1f1f1; border-right: 5px solid #f1f1f1;border-bottom: 5px solid #f1f1f1; }
.contact_row .fb_row h3 { text-align: center; font-size: 30px; text-transform:uppercase; padding-bottom: 10px; }
.contact_row .fb_row p { text-align: center; font-size: 20px; font-weight:400; padding-top: 10px; }
.form_wrap { width: 100%; float: left; margin-top: 55px; background: #FFF; padding: 46px 115px 60px; border: 5px solid #f1f1f1; }
.form_wrap .form_row { width: 100%; float: left; margin-bottom: 20px; }
.form_wrap .form_row input { border: 1px solid #000; border-radius: 3px; padding: 14px 20px; color: #000; text-transform:uppercase; width: 100%; box-sizing:border-box; }
.form_wrap .form_row textarea { border: 1px solid #000; border-radius: 3px; padding: 14px 20px; color: #000; text-transform:uppercase; width: 100%; box-sizing:border-box; resize:none; }
.form_wrap .form_row .number { width: 40%; float: left; text-align: left; }
.form_wrap .form_row .number_input { width: 40%; float: left; text-align: left; }
.erase { background: #0ba2c4 !important; margin-left: 20px; }
.paddingB9 { padding-bottom:0; }
.inner_wrap h2.formH { color: #0ba2c4; font-size: 28px;}
.table_row { width: 100%; float: left; margin: 30px 0; border-radius: 5px; overflow:hidden; }
table.table-style-three {
		font-size: 20px;
		color: #fff;
		border-collapse: collapse;
		width: 100%; }
table.table-style-three th {
		padding: 5px;
		background-color: #42c0dc;
		color: #ffffff;
		font-weight:normal;
		border: 1px solid #fff;
		padding: 20px; }
table.table-style-three tr:hover td {
		cursor: pointer;
		 }
table.table-style-three tr td { border: 1px solid #42c0dc; }
table.table-style-three tr td a { color: #FFF; }
table.table-style-three tr:nth-child(even) td{
		background-color: #0ba2c4;
		 }
table.table-style-three td {
		padding: 5px;
		background-color: #0ba2c4;
		padding: 20px; }
		
.form_row2 { width: 100%; float: left; margin-top: 10px; background: #f6f6f6; padding: 35px 90px; }
.form_row2 p { text-align: left; padding: 6px 0; font-family: 'Raleway', sans-serif; line-height: 30px; font-size: 18px; }
.form_row2 p.black { color: #000; font-weight:700;}
.call_tk { width: 100%; float: left; margin-top: 10px; }
.call_tk li { color: #000; font-size: 18px; padding: 10px 5px; margin: 0 24px; line-height: 20px; list-style:url(../images/bullet2.png) outside; font-family: 'Raleway', sans-serif; }
.form_row2 h6 { font-size: 20px; color: #0ba2c4; text-align: left; text-transform:uppercase; font-family: 'Raleway', sans-serif; font-weight: 600; padding-bottom: 10px; }
.form_row2 .leftR1 { width: 60%; float: left; border: 1px solid #42c0dc;}
.form_row2 .rightR1 { width: 40%; float: left; text-align:center; }
.form_row2 p.h4 { font-size: 18px; font-weight:600;}
.download_wp { width:100%; float: left; background: url(../images/download_icon.png) 20px center no-repeat #fff; padding: 30px 30px 30px 100px; }
.download_wp p { font-family: 'Raleway', sans-serif; color: #165887; font-size: 16px; line-height: 22px; font-weight:600; }
.inner_wrap ul.app_cntd { width: 100%; float: left; background: #1f5fa0; margin-top: 40px;  }
.inner_wrap ul.app_cntd li { list-style: none; float: left; padding: 15px 50px;  color: #FFF; }
.app_cntd li p, .app_cntd li p a { color: #FFF; font-size: 20px; font-weight:600; padding-bottom: 6px;  }
.app_cntd li p a { padding-top: 40px; }
.app_cntd li h4 { font-size: 19px; text-align: left; line-height: 36px; font-family: 'Raleway', sans-serif; color: #FFF; font-weight:600; padding: 0;  }
.app_cntd li h4 span { font-size: 35px;}
.border5 { border-left: 1px solid #2a78b7; border-right: 1px solid #2a78b7; }

.banner5 { background:url(../images/dr_dtl_bg.jpg) top left no-repeat; background-attachment:fixed; }
.banner5 .name_wrap { width: 100%; float: left; text-align: center; }
.banner5 .name_wrap img { border: 5px solid #FFF; }
.banner5 .name_wrap h4 { font-size: 25px; text-align: center; text-transform:uppercase; font-weight: 600; color: #FFF; margin-top: 20px; }
.banner5 .name_wrap p { font-size: 20px; padding: 0; text-align: center; color: #FFF; font-family: 'Raleway', sans-serif; }
.policies {}
.policies img { width:auto !important; }
.blue_bg { background:#094a79; }
.policy_blt { width: 100%; float: left; margin-top: 10px; }
.policy_blt li { color: #fff; font-size: 18px; padding: 10px 5px; margin: 0 24px; line-height: 20px; list-style:url(../images/bullet3.png) outside; font-family: 'Raleway', sans-serif; }
.margin9 { margin-bottom: 50px;}
.normal_blt { width: 100%; float: left; margin-top: 0px; }
.normal_blt li { color: #7d7d7d; font-size: 16px; padding: 5px 5px; margin: 0 24px; line-height: 20px; list-style:circle outside; font-weight:300; }
.center_blt { width: 100%; float: left; margin-top: 0px; text-align: center; }
.center_blt li { color: #7d7d7d; font-size: 16px; padding: 5px 5px; margin: 0 24px; line-height: 20px; list-style:circle outside; font-weight:300; display:inline-block;  }


.width6 { width: 100%; margin: 10px 0%; }
.button_5 { display:inline-block; background:#1f5fa0; padding: 0 25px; color: #FFF; font-weight:700; height: 40px; line-height: 40px; }
.button_5:hover { color: #FFF; }
.link_column { float: left; text-align: center; }
.news_wrap { width: 100%; float: left; }

.news_wrap  h4 { font-size: 22px; font-weight:600; color: #094a79; line-height: 30px; text-align: center;  padding-top:10px; padding-bottom: 5px; clear:both; }
.news_wrap  h4 span { color: #686868; display: block; font-size: 18px; font-weight:400;}
.news_wrap  h4 a { color: #094a79; }
.news_inside { width: 100%; float: left; background: #FFF; margin-bottom: 60px; padding-bottom: 60px; }
.news_inside h2 { margin-bottom: 20px;}
.news_inside p { font-weight:400; padding: 5px 30px 25px; }
.news_inside p a { font-size: 23px; display:block;  }
a.bg3 { background: #e8e8e8; padding: 15px 25px; border-radius: 5px; }
.news_inside h4 { color: #1f5fa0; text-align: left; font-size: 28px; padding: 5px 30px 25px; }
.margin6 { margin-right: 10px; }
.margin7 { margin-bottom: 20px;}
.padding4 { padding: 46px 115px 50px; }
.gastro_w { width: 100%; float: left; background:#efefef; padding: 30px; margin: 20px 0; }

#container {
  position: relative;
  padding: 0px;
  padding-top: 0px;
  width:100%;
  overflow: hidden;
}

.menu-btn { /*background:url(../images/nav_menu.jpg) no-repeat;*/ height: 26px; width: 32px; border: none; position:absolute; top: 60px; left: 20px; z-index: 9999; display: none; }
.menu-btn i { width: 100%; height: 100%; color: #4979ad; top:3px; }
.btn-group-lg > .btn, .btn-lg { padding: 0; }
.form_wrap2 { width: 100%; float: left; margin-top: 55px; background: #FFF; padding: 46px 115px 50px; border: 5px solid #f1f1f1; }

.btn span.glyphicon {    			
	opacity: 0;				
}
.btn.active span.glyphicon {				
	opacity: 1;				
}
.btn-default { border-color: #000; }
.btn-default.active, .btn-default:active, .open > .dropdown-toggle.btn-default {
    background-color: #fff;
    border-color: #000;
    color: #333;
	border-radius: none; }
.btn.active, .btn:active {
    background-image: none;
    box-shadow: none;
    outline: 0 none; border-radius: none;}
.btn.focus, .btn:focus {
    background-color: #fff; border-color: #000; }
.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
}
.btn-group {}
.btn-group p { float: left; margin-left: 15px; padding-top: 8px; color: #000; }
.upper { text-transform:uppercase; }
.pad_3 { padding: 8px; }
.select_box { width: 100%; float: left;}

.select_box .btn-default { padding: 12px; width: 100%; text-transform:uppercase; }
.margin11 { margin-top:0 !important; border-top: 0px}
.alert_1 { float: left; width: 100%; text-align: center; font-size: 16px; font-weight:600; padding: 30px 0; font-family: 'Raleway', sans-serif; color: #454545; font-weight:600;  }

.form_row p { font-size: 18px; font-family: 'Raleway', sans-serif; color: #454545; font-weight:400; }
.form_wrap h4 { text-transform:uppercase; margin: 10px 0 20px; }
.drop_wrap { float:left; width:100%; }
.dropbox { width: 70%; background: #FFF; padding: 40px; box-sizing:border-box; position: relative; border-radius: 5px; z-index: 9999; text-align: center;  margin: 30px 15% 0px; }
.dropbox h2 { text-align: center; font-size: 22px; color: #1f5fa0; padding-bottom: 10px; }
.dropbox p { text-align: center; padding: 10px 0; }
.dropbox .rightbar { width: 100%; float: left;}
.dropbox .rightbar img { width: 100%; }
.dropbox a { margin-top: 10px;}
.dropbox.top_row1 { top: 90%; }
.dropbox.top_row2 { top: 90%; }
.dropbox.top_row3 { top: 90%; }
.dropbox.top_row4 { top: 90%; }

.dropbox .leftbar { width: 100%; float: left; text-align: left; margin-bottom: 30px; }
.dropbox .leftbar h2 { font-size: 40px; font-weight:700; text-align: left;}
.dropbox .leftbar p { text-align: left; }
.dropbox { display: none;}
.fLogo img{ max-width:100%; }
.newsletter a img{ max-width:70%; margin:10px 15%;  }
.newsletter{ color:#000; font-weight:bold; text-align:center; }